[CHANNEL_01]
CHN_SEL=1
COLOR=255
MAX_VALUE=60.000000
MIN_VALUE=-40.000000
[CHANNEL_02]
CHN_SEL=5
COLOR=65535
MAX_VALUE=6.000000
MIN_VALUE=-4.000000
[CHANNEL_03]
CHN_SEL=3
COLOR=13353215
MAX_VALUE=600.000000
MIN_VALUE=550.000000
[CHANNEL_04]
CHN_SEL=4
COLOR=65280
MAX_VALUE=350.000000
MIN_VALUE=-150.000000
[PARAM_SET]
SAMP_COEF=3
SAMP_NUMB_ID=6
